body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.navbar-default,
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	background-color: white;
	border-color:transparent;
	border-color: #ccc;
}

p {
	font-size: 16px;
}

p.small {
	font-size: 16px;
}

p.large {
	font-size: 18px;
	text-align:center;
	text-transform:uppercase;
	font-weight:300;
}

.section-h {
	margin: 0 0 25px 0;

	font-size: 36px;
	text-transform: uppercase;
	text-align: center;
}

.text-shadow {
	text-shadow: 1px 2px black;
}

.top-shadow {
	box-shadow: inset 1px 4px 9px -6px; 
}

.col-md-5 {
	float:left
}

.gray {
	background: #f7f7f7;
}

@media (min-width: 768px) {
	.section-h {
		margin: 0 0 25px 0;

		font-size: 18px;
		text-transform: uppercase;
		text-align: center;
	}

	p {
		font-size: 16px;
	}

	p.small {
		font-size: 16px;
	}

	p.large {
		font-size: 36px;
	}
}

@media (max-width: 992px) {
	.container {
		width: 100%;
	}
	.services-col .img-responsive  {
		display:inline;
	}
}

/*
@media (max-width: 450px) {
	h3 {
		font-size:18px;
	}
}
*/

